/*
Theme Name:  Liberty Jobs
Theme URI:   https://jobs.studentsforliberty.org
Description: A child theme of Twenty Twenty-Five
Template: twentytwentyfive
Version: 1.0.0
License: GNU General Public License v2 or later
*/



.jobsportal-application-form .acf-field[data-width]+.acf-field[data-width] {
    border-left: unset;
}

.jobsportal-application-form .acf-fields>.acf-field {
    border: unset;
}
.jobsportal-application-form .acf-label label,
.jobsportal-application-form .acf-field input[type="text"],
.jobsportal-application-form .acf-field textarea {
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-family: Montserrat, sans-serif;
}
.jobsportal-application-form label {
    font-weight: 500;
    font-size: 17px;
}
.jobsportal-application-form .acf-form-submit button {
    margin: 0 auto;
}